التحذيرات الأمنية

التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديثات SUSE

75

تاريخ التحذير: 13 يناير, 2021

مستوى الخطورة ● متوسط

رقم التحذير: 2021-2313

القطاع المستهدف: الكل

الوصف:

أصدرت SUSE عدّة تحديثات لمعالجة عددٍ من الثغرات في المنتجات التالية:

  • nodejs10
    • SUSE Linux Enterprise Server for SAP 15
    • SUSE Linux Enterprise Server 15-LTSS
    • SUSE Linux Enterprise Module for Web Scripting 15-SP2
    • SUSE Linux Enterprise Module for Web Scripting 15-SP1
    • SUSE Linux Enterprise High Performance Computing 15-LTSS
    • SUSE Linux Enterprise Module for Web Scripting 15-SP2
  • nodejs14
    • SUSE Linux Enterprise High Performance Computing 15-ESPOS
  • nodejs12
    • SUSE Linux Enterprise Module for Web Scripting 15-SP2
    • SUSE Linux Enterprise Module for Web Scripting 12

التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • حجب الخدمة (DoS)
  • تنفيذ برمجيات خبيثة

الإجراءات الوقائية:

يوصي المركز بتحديث المنتجات المتأثرة، حيث أصدرت SUSE توضيحًا لهذه التحديثات:

آخر تحديث في 13 يناير, 2021